.cc-compliance {
	display: none;
}

div.block {
	margin-bottom: 80px;
}

/* Block: Textblock */
.block.textblock h1+p {
	margin-top: 10px;
}

/* Block: Knappar */
.block.knappar h2 {
	margin-bottom: 20px;
}
.knappar-container:after {
	content: "";
	display: table;
	clear: both;	
}
.knappar-col {
	width: 50%;
	float: left;
	padding-right: 50px;
	margin-bottom: 20px;
}
.knappar-col a {
	width: 100%;
	height: 70px;
	border-radius: 60px;
	padding: 0;
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
	background-image: url(../images/arrow-black.svg);
	background-position: right 30px center;
	background-repeat: no-repeat;
	position: relative;

}
.knappar-col a:hover {
	color: white;
	border-color: #002b4a;
	background-color: #002b4a;
	background-image: url(../images/arrow-white.svg);
}
.knappar-col .title {
    line-height: 1.35;	
}
.knappar-col .text {
	display: inline-block;	
	font-size: 14px;
	line-height: 17px;
	font-weight: normal;	
	text-transform: none;
}
.knappar-col .text.active {
	display: inline-block;
}

@media (min-width: 768px) {

	.knappar-col .button-inner {
		position: absolute;
	    top: 50%;
	    transform: translateY(-50%);
	    left: 40px;
	    width: calc(100% - 100px);
	}
	
	.knappar-col .text {
		display: none;
	}
	
}

@media (max-width: 769px) {
		
	.knappar-col {
		width: 100%;
		padding-right: 0;
	}
	
	.knappar-col .button-inner {
		display: inline-block;
		padding: 15px 60px 15px 45px;
	}
	
	.knappar-col a {
		height: auto;
	}
	
	.knappar-col .title {
		display: inline !important;
	}
	
}

/* Block: Rapporter */
.block.rapporter h2 {
	margin-bottom: 30px;
}
.block.rapporter a:hover {
	text-decoration: underline;
}
.block.rapporter table {
	color: #757575;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 40px;
}
.block.rapporter th {
	text-align: left;
	font-size: 16px;
	font-weight: normal;
	border-top: 1px solid #757575;
	border-bottom: 1px solid #757575;
	padding: 10px 0;
}
.block.rapporter th:not(.col-3) {
	cursor: pointer;
}
.block.rapporter th:not(.col-3):after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 15px;
	background-image: url(../images/table-arrow.svg);
	background-size: cover;
	margin-left: 12px;
}
.block.rapporter td {
	padding-top: 7px;
}
.block.rapporter tbody tr:first-of-type td {
	padding-top: 12px;
}

.block.rapporter td.col-1 a {
	color: #4099F8;
}
.block.rapporter td.col-2 {
	padding-left: 35px;
}
.block.rapporter td.col-3 {
	padding-left: 20px;
}
.block.rapporter td.col-3 a:after {
	content: "";
	display: inline-block;
	width: 30px;
	height: 30px;
	background-image: url(../images/download.svg);
	background-size: cover;
	margin-left: 12px;
	vertical-align: middle;
}

.block.rapporter th.col-1,
.block.rapporter td.col-1 {
	width: 50%;
}

.block.rapporter th.col-2,
.block.rapporter td.col-2 {
	width: 25%;
}

.block.rapporter th.col-3,
.block.rapporter td.col-3 {
	width: 25%;
	text-align: right;
	padding-right: 15px;
}

.block.rapporter hr {
	height: 1px;
	border: none;
	background: #757575;
}

@media (max-width: 768px) {
	
	.block.rapporter th {
		font-size: 11px;
	}
	.block.rapporter td {
		font-size: 15px;
	}
	
	.block.rapporter th.col-1,
	.block.rapporter td.col-1 {
		width: 60%;
	}	
	
	.block.rapporter th.col-2,
	.block.rapporter td.col-2 {
		width: 40%;
		padding-left: 0;
		text-align: right;
	}
	.block.rapporter th.col-2 {
		padding-right: 10px;
	}
	.block.rapporter td.col-2 {
		padding-right: 35px;
	}

	.block.rapporter th.col-3,
	.block.rapporter td.col-3 {
		display: none;
	}
	
}

/* Block: Bloggflöde */
.block.bloggflode h2 {
	margin-bottom: 50px;
}
.blog-item {
	display: block;
	text-decoration: none;
	border-bottom: 1px solid #C4C4C4;
	margin-bottom: 35px;
	padding-bottom: 35px;
}
.blog-item:after {
	content: "";
	display: table;
	clear: both;
}
.blog-item:hover h3,
.blog-item:hover p {
	text-decoration: underline;
}
.blog-image {
	float: left;
	width: 150px;
	height: 150px;
	background-size: cover;
	background-position: center center;
}
.blog-description {
	float: left;
	width: calc(100% - 150px);
	padding-left: 20px;
}
.blog-item .blog-date {
	font-size: 17px;
	line-height: 1;
	margin-bottom: 5px;
}
.blog-item h3 {
	line-height: 1.2;
}
.blog-item p {
	font-size: 15px;
	line-height: 1.55;
	margin-top: 0;
}

@media (max-width: 768px) {
	
	.block.bloggflode h2 {
		margin-bottom: 20px;
	}
	
	.blog-item {
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	.blog-image {
		width: 100px;
		height: 100px;
	}
	.blog-description {
		width: calc(100% - 100px);
		padding-left: 15px;
	}
	.blog-item .blog-date {
		font-size: 13px;
		margin-bottom: 10px;
	}
	.blog-item h3 {
		font-size: 17px;
	}
	.blog-item p {
		display: none;
	}
	
}


/*
  This was put here instead of _general.scss because the CSS preprocessor skipped some properties.
  More specifically, -webkit-box-orient.
*/
.ap7__blogBlock--read_more .post .text > p,
.ap7__startblockPostsContent > a > p, .ap7__categoryPageItem > a > p {
  overflow: hidden;
  text-overflow: ellipsis;

  display: -moz-box;
  display: -webkit-box;
  display: box;

  -moz-box-orient: vertical;
  -webkit-box-orient: vertical;
  box-orient: vertical;
}

.ap7__blogBlock--read_more .post .text > p {
  -webkit-line-clamp: 3;
  line-clamp: 3;
  width: 80%;
  margin-top: 17px;
}

.ap7__startblockPostsContent > a > p, .ap7__categoryPageItem > a > p {
  -webkit-line-clamp: 3;
  line-clamp: 3;
}


.foreword {
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 34px;
  letter-spacing: -0.5px;
  text-align: left;
}